package com.hai.model;

import com.hai.entity.GoodsDeliveryAddress;
import com.hai.entity.GoodsOrder;
import com.hai.entity.HighOrder;

public class GoodsOrderModel extends HighOrder {

    GoodsOrder goodsOrder;

    GoodsDeliveryAddress goodsDeliveryAddress;

    public GoodsOrder getGoodsOrder() {
        return goodsOrder;
    }

    public void setGoodsOrder(GoodsOrder goodsOrder) {
        this.goodsOrder = goodsOrder;
    }

    public GoodsDeliveryAddress getGoodsDeliveryAddress() {
        return goodsDeliveryAddress;
    }

    public void setGoodsDeliveryAddress(GoodsDeliveryAddress goodsDeliveryAddress) {
        this.goodsDeliveryAddress = goodsDeliveryAddress;
    }
}
